Publishing details

Changelog

node-negotiator (0.4.8-1) unstable; urgency=medium


  [ Leo Iannacone ]
  * Imported Upstream version 0.4.8
  * Add autopkgtest suite
  * Bump Standard-Version 3.9.6
  * debian/docs: update README.md filename

  [ Jérémy Lal ]
  * Move to pkg-javascript

 -- Jérémy Lal <email address hidden>  Sat, 11 Oct 2014 15:19:39 +0200

Available diffs

Builds

Built packages

Package files